/*
Theme Name: PresenceMaker Divi Child Theme
Theme URI: https://www.presencemaker.com/
Description: Child theme for Divi.
Author: PresenceMaker
Author URI:   https://www.presencemaker.com/
Template: Divi
Version: 1.0
*/
.visuallyHidden {
    position: absolute !important;
    height: 1px; 
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    white-space: nowrap; /* added line */
}




.home #page-container .freddie_my_heart_header .et_pb_posts .et_pb_post {
    background: #58585a !important;
}
.freddie_rain_must_fall_content .et_pb_text ul li:after {
    content: "" !important;
    border-radius: 50%;
    background: #d3bc5f !important;
    height: 12px;
    width: 12px;
    top: 8px !important;
}
.single-tribe_events.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before,
.post-type-archive-tribe_events.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before,
.single-job #main-content > .container::before,
.freddie_gallery_every_child .et_pb_gallery_item h3.et_pb_gallery_title .item_link:not(.link_exist),
.et_pb_team_member_image .circle_text {
    display: none !important;
}
.freddie_thank_you_person_module .et_pb_team_member p.et_pb_member_position:after {
    border-top-color: #d3bc5f !important;
}
.freddie_thank_you_person_module .et_pb_team_member:hover .et_pb_team_member_image img {
    opacity: inherit !important;
    transform: none !important;
}
#page-container .freddie_desert_me_faq .et_pb_promo .et_pb_promo_description h2:before,
body #page-container .et_pb_button_module_wrapper .et_pb_button.freddie_button_headlong:hover:after {
    color: #d3bc5f !important;
}
.freddie_gallery_every_child .et_pb_gallery_item .et_overlay:before {
    box-shadow: 0 140px 0 70px #003c51 !important;
}
.freddie_gallery_every_child .et_pb_gallery .et_pb_gallery_title {
    background: #003c51 !important;
}
.freddie_gallery_every_child .et_pb_gallery .et_pb_gallery_title .title_text {
    color: #fff !important;
}
.freddie_event .et_pb_portfolio .et_pb_portfolio_items_wrapper .et_pb_portfolio_item a.portfolio_image .et_portfolio_image:after {
    content: "Learn More" !important;
}
.freddie_event .et_pb_portfolio .et_pb_portfolio_items_wrapper .et_pb_portfolio_item a.portfolio_image .et_portfolio_image.big_height {
    height: inherit !important;
}
.freddie_event .et_pb_portfolio .et_pb_portfolio_items_wrapper .et_pb_portfolio_item a.portfolio_image .et_portfolio_image.big_height img {
    height: auto !important;
    width: 100%;
    max-width: 100%;
    left: inherit !important;
    top: inherit !important;
    position: relative !important;
    transform: inherit !important;
}
body .freddie_event .et_pb_portfolio .et_pb_portfolio_items_wrapper .et_pb_portfolio_item h2.et_pb_module_header {
    background: transparent !important;
}
body .freddie_event .et_pb_portfolio .et_pb_portfolio_items_wrapper .et_pb_portfolio_item .myexcerpt {
    background: transparent !important;
}
body .freddie_event .et_pb_portfolio .et_pb_portfolio_filters .et_pb_portfolio_filter a:hover {
    color: #d3bc5f !important;
}
body #page-container .freddie_only_way_blurb .et_pb_column:hover .et_pb_button_module_wrapper .et_pb_button.freddie_button_jealousy:hover::after,
body #page-container .freddie_only_way_blurb .et_pb_column:hover .et_pb_button_module_wrapper .et_pb_button,
body #page-container .freddie_only_way_blurb .et_pb_column:hover .et_pb_button_module_wrapper .et_pb_button:hover {
    background: transparent !important;
    color: #000 !important;
}
body .freddie_get_better_blurb .et_pb_blurb:hover .et_pb_main_blurb_image .et_pb_image_wrap {
    border-radius: 100% !important;
}
body .freddie_get_better_blurb .et_pb_blurb:hover .et_pb_main_blurb_image {
    width: 110px !important;
}
body .freddie_hot_and_cold_blog .et_pb_posts .et_pb_post {
    background: #003c51 !important;
}
body .freddie_tutti_frutti_content .freddie_tutti_frutti_content_left_text .et_pb_text ul li a {
    font-size: 30px !important;
}
body .freddie_tutti_frutti_content .freddie_tutti_frutti_content_left_text .et_pb_text ul li.active_item a {
    transform: scale(1.2) !important;
}
body .freddie_tutti_frutti_content .freddie_tutti_frutti_content_left_text .et_pb_text ul li {
    margin-bottom: 5vh;
}
body .freddie_my_heart_header .et_pb_slider .et_pb_slide {
    padding: 10vh 0 !important;
}
#jobs,
.single-job #main-content > .container {
    max-width: 1170px !important;
    padding-top: 0 !important;
}
.single-job #main-content > .container {
    padding-top: 58px !important;
    padding-bottom: 2em !important;
}
#jobs h3 {
    font-size: 24px !important;
}
#jobs .postPreview {
    margin-top: 1.5em !important;
}
#jobs .job-title {
    color: #d3bc5f;
    font-size: 20px !important;
}
#jobs .job-detail,
#jobs p {
    color: #000;
}